<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[VODEN 2023 ORUX-IriHisar]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="17">
<MapName><![CDATA[VODEN 2023 ORUX-IriHisar 17]]></MapName>
<MapChunks xMax="21" yMax="16" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-IriHisar 17" />
<MapDimensions height="7916" width="10489" />
<MapBounds minLat="43.80543" maxLat="43.919026" minLon="26.644199" maxLon="26.851893" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.644199" lat="43.918568" />
<CalibrationPoint corner="BR" lon="26.851893" lat="43.805886" />
<CalibrationPoint corner="TR" lon="26.851613" lat="43.919026" />
<CalibrationPoint corner="BL" lon="26.644872" lat="43.80543" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[VODEN 2023 ORUX-IriHisar 16]]></MapName>
<MapChunks xMax="11" yMax="8" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-IriHisar 16" />
<MapDimensions height="3958" width="5244" />
<MapBounds minLat="43.80543" maxLat="43.919026" minLon="26.644199" maxLon="26.851893" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.644199" lat="43.918568" />
<CalibrationPoint corner="BR" lon="26.851893" lat="43.805886" />
<CalibrationPoint corner="TR" lon="26.851613" lat="43.919026" />
<CalibrationPoint corner="BL" lon="26.644872" lat="43.80543" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[VODEN 2023 ORUX-IriHisar 15]]></MapName>
<MapChunks xMax="6" yMax="4" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-IriHisar 15" />
<MapDimensions height="1979" width="2622" />
<MapBounds minLat="43.80543" maxLat="43.919026" minLon="26.644199" maxLon="26.851893" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.644199" lat="43.918568" />
<CalibrationPoint corner="BR" lon="26.851893" lat="43.805886" />
<CalibrationPoint corner="TR" lon="26.851613" lat="43.919026" />
<CalibrationPoint corner="BL" lon="26.644872" lat="43.80543" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[VODEN 2023 ORUX-IriHisar 14]]></MapName>
<MapChunks xMax="3" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-IriHisar 14" />
<MapDimensions height="989" width="1311" />
<MapBounds minLat="43.80543" maxLat="43.919026" minLon="26.644199" maxLon="26.851893" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.644199" lat="43.918568" />
<CalibrationPoint corner="BR" lon="26.851893" lat="43.805886" />
<CalibrationPoint corner="TR" lon="26.851613" lat="43.919026" />
<CalibrationPoint corner="BL" lon="26.644872" lat="43.80543" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[VODEN 2023 ORUX-IriHisar 13]]></MapName>
<MapChunks xMax="2" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-IriHisar 13" />
<MapDimensions height="494" width="655" />
<MapBounds minLat="43.80543" maxLat="43.919026" minLon="26.644199" maxLon="26.851893" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.644199" lat="43.918568" />
<CalibrationPoint corner="BR" lon="26.851893" lat="43.805886" />
<CalibrationPoint corner="TR" lon="26.851613" lat="43.919026" />
<CalibrationPoint corner="BL" lon="26.644872" lat="43.80543" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
